[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tvector3_single): Tvector2_extended

Allow assignment of three-dimensional single precision vector to two-dimensional extended precision vector

## Declaration

Source position: matrix.pp line 300

`operator operator :=(Tvector3_single): Tvector2_extended(`
`const v: Tvector3_single`
`):Tvector2_extended;`

## Description

This operator allows you to use a three-dimensional vector with single precision values wherever a two-dimensional vector with extended precision is expected. The third dimension is thrown away.

Documentation generated on: Feb 26 2014